body {
	margin: auto;
	padding: 0px;
	color: #ffffff;
	width: 1000px;
    background-image: url("Images/SchoolFrontOpacity.JPG");
}
 /*body code*/ 

.banner{
	margin-left:77px;
	
} 
/*banner code*/ 
.wrapper{
	margin-top:10px;
	width:1040px;
	height:910px;
	background-color:#2594bc;
} 
/* wrapper- Turf,Stream,Wharenui and Home */ 

.wrappertwo{
	margin-top:10px;
	width:1040px;
	height:864px;
	background-color:#2594bc;
}
 /*wrappertwo- Chapel and Gym*/



p{
	margin:0px;
	line-height: 1.5;
font-family: 'Arimo', sans-serif;
} 
/*p tag text code*/ 



.box{
	border: solid 1px #000;
	padding: 20px;
	border-radius: 10px;
	background-color: #23408f;
	margin:auto;
	width:960px;
} 
/*box main contains main body text*/ 




ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #74BAD4;
}

li {
	float: left;
}
li a {
	display: block;
	color: #90154b;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-family: 'Bree Serif', serif;
	font-size: 150%;
}
li a:hover {
	background-color: #a9a52a;
}
 /*navigation code*/

.image img{
	display: block;
	margin:10px auto 5px auto;
	padding:5px;
    border:1px solid #90154b;
	
}
 /*main image code*/

footer{
	background-color: #90154b;
	margin:10px auto 0 auto;
	height:50px;
	width:1000px;
} 
/*page footer code*/

#pagefooter{
	padding-left: 28px;
	text-align:center;
	line-height:50px;
} 
/*page footer text code*/

@media print {
   
	
	.image {
		display:none;
	}
}

